{% extends "base.html" %}

{% block title %} {{resource.name}} {% endblock %}

{% block author %} {{ resource|author() }} {% endblock %}

{% block content %}

<h1>{{resource.name}}</h1>

<div class="content-inner">
    {% block resource %}{% endblock %}

    <div class="link-block">
        {% block link_head %}{% endblock %}
        {% for link in links %}
        {{ link|component('note') }}
        {% endfor %}
    </div>
</div>

{% if editable %}
    <form class="hidden"
          data-role="tool"
          data-label="edit"
          name="resource"
          method="post"
          enctype="multipart/form-data"
          accept-charset="utf-8">
        {{ resource|component('form') }}
    </form>
{% endif %}

{% if user_id %}
    <div class="resources hidden"
          data-role="tool"
          data-label="link">

        {% for ures in user_resources %}
            {% if ures.id != resource.id %}
                {{ ures|component('thumbnail', dict(source=resource)) }}
            {% endif %}
        {% endfor %}

    </div>
{% endif %}



{% endblock %}
